.video-box{
    width: 1200px;
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.video-list-box{
    width: 100%;
    display: block;
}

.video-list{
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    font-size: 0;
    margin-bottom: 50px;
    transition: all .3s linear;
    display: block;
}
.video-img-box{
    width: 760px;
    height: 426px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.video-info-box{
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
    width: calc(100% - 760px);
    box-sizing: border-box;
    max-height: 426px;
    overflow: hidden;
}
.video-info-title{
    font-size: 20px;
    color: #000;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.video-info-article{
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 1.8;
    color: #555;
    max-height: 360px;
    overflow: hidden;
    word-wrap: break-word;
word-break: break-all;
}

#video-page .teach-box{
    padding-bottom: 80px;
}